.slideshow {
  position: absolute;
  width: 100vw;
  height: 100vh;
  overflow: hidden; }

.slideshow-image {
  position: absolute;
  width: 100%;
  height: 100%;
  background: no-repeat 50% 50% right top;
  background-size: cover;
  animation-name: kenburns;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-duration: 20s;
  opacity: 1;
  transform: scale(1.1); }
  .slideshow-image:nth-child(1) {
    animation-name: kenburns-1;
    z-index: 4; }
  .slideshow-image:nth-child(2) {
    animation-name: kenburns-2;
    z-index: 3; }
  .slideshow-image:nth-child(3) {
    animation-name: kenburns-3;
    z-index: 2; }
  .slideshow-image:nth-child(4) {
    animation-name: kenburns-4;
    z-index: 1; }
  .slideshow-image:nth-child(5) {
    animation-name: kenburns-5;
    z-index: 0; }

@keyframes kenburns-1 {
  0% {
    opacity: 1;
    transform: scale(1.1); }
  1.25% {
    opacity: 1; }
  18.75% {
    opacity: 1; }
  21.25% {
    opacity: 0;
    transform: scale(1); }
  100% {
    opacity: 0;
    transform: scale(1.1); }
  98.75% {
    opacity: 0;
    transform: scale(1.10588); }
  100% {
    opacity: 1; } }
@keyframes kenburns-2 {
  18.75% {
    opacity: 1;
    transform: scale(1.1); }
  21.25% {
    opacity: 1; }
  38.75% {
    opacity: 1; }
  41.25% {
    opacity: 0;
    transform: scale(1); }
  100% {
    opacity: 0;
    transform: scale(1.1); } }
@keyframes kenburns-3 {
  38.75% {
    opacity: 1;
    transform: scale(1.1); }
  41.25% {
    opacity: 1; }
  58.75% {
    opacity: 1; }
  61.25% {
    opacity: 0;
    transform: scale(1); }
  100% {
    opacity: 0;
    transform: scale(1.1); } }
@keyframes kenburns-4 {
  58.75% {
    opacity: 1;
    transform: scale(1.1); }
  61.25% {
    opacity: 1; }
  78.75% {
    opacity: 1; }
  81.25% {
    opacity: 0;
    transform: scale(1); }
  100% {
    opacity: 0;
    transform: scale(1.1); } }
@keyframes kenburns-5 {
  78.75% {
    opacity: 1;
    transform: scale(1.1); }
  81.25% {
    opacity: 1; }
  98.75% {
    opacity: 1; }
  100% {
    opacity: 0;
    transform: scale(1); } }
h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
  z-index: 99;
  text-align: center;
  font-family: Raleway, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  background-color: rgba(255, 255, 255, 0.75);
  box-shadow: 0 1em 2em -1em rgba(0, 0, 0, 0.5);
  padding: 1em 2em;
  line-height: 1.5; }
  h1 small {
    display: block;
    text-transform: lowercase;
    font-size: .7em; }
    h1 small:first-child {
      border-bottom: 1px solid rgba(0, 0, 0, 0.25);
      padding-bottom: .5em; }
    h1 small:last-child {
      border-top: 1px solid rgba(0, 0, 0, 0.25);
      padding-top: .5em; }

body {
  background-color: white;
  overflow: hidden; }

#enter {
  z-index: 9999;
  position: absolute;
  top: 20px;
  left: 20px;
  width: 600px;
  height: 500px; }

#enber img {
  display: inline; }

#links {
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style-position: outside;
	list-style-type: none;
	position: fixed;
	bottom: 10px;
	/* [disabled]height: 100px; */
}
#links li {
	margin-left: 10px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer{
clear:both important;
display:block;
height:40px;
margin:0;
padding:0;
bottom:0;
background:#000000 url(../images/foot_bg.jpg) repeat-x;
}